footer {
    background: #1A1A1A;
    color: white;
    display: flex;
    width: 100%;
    flex-direction: column;

    padding: 24px;
}

footer p {
    color: rgba(255, 255, 255, 0.75);
    font-size: 14px;
    font-weight: 300;
}

footer a {
    color: rgba(255, 255, 255, 0.75);
    font-size: 14px;
    font-weight: 300;
}

footer h3 {
    color: white;
    font-size: 18px;
    font-weight: 500;
}

.footerContent {
    max-width: 1400px;
    width: 100%;
    flex-direction: row;
    flex: 1;
    display: flex;
    justify-content: space-between;
    padding: 24px;
    margin: 0 auto;
}

.footerCredit {
    max-width: 1400px;
    width: 100%;
    margin: 0 auto;
    padding: 10px 0px;
    border-top: 1px solid rgba(255, 255, 255, 0.25);
    flex-direction: row;
    display: flex;
    flex: 1;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 24px;
}

.footerContent svg {
    max-width: 80px;
    height: auto;
}

@media (max-width: 750px) {

    .footerCredit {
        justify-content: center;
    }
}

.footerLogo {
    flex-shrink: 0;
}

@media (max-width: 600px) {
    .footerContent {
        flex-wrap: wrap;
        flex: 1;
        display: flex;
        gap: 24px;
        padding: 24px;
        justify-content: center;

    }

    .footerLogo {
        width: 100%;
    }

}